<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".CategoryActivity">

    <ImageView
        android:id="@+id/imglogo"
        android:layout_width="match_parent"
        android:layout_height="210dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="2dp"
        android:scaleType="centerCrop"
        android:src="@drawable/header">

    </ImageView>

    <TextView
        android:id="@+id/txtCategory"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/imglogo"
        android:layout_margin="12dp"
        android:gravity="center"
        android:text="CHOOSE A CATEGORY"
        android:textColor="#fff"
        android:textSize="25dp"
        android:textStyle="bold">

    </TextView>

    <Button
        android:id="@+id/btnAnimal"
        android:layout_width="150dp"
        android:layout_height="wrap_content"
        android:layout_below="@id/txtCategory"
        android:layout_centerInParent="true"
        android:layout_marginTop="8dp"
        android:text="Animal"
        android:textSize="25dp">

    </Button>

    <Button
        android:id="@+id/btnCar"
        android:layout_width="150dp"
        android:layout_height="wrap_content"
        android:layout_below="@id/btnAnimal"
        android:layout_centerInParent="true"
        android:layout_marginTop="8dp"
        android:text="car"
        android:textSize="25dp">

    </Button>

    <Button
        android:id="@+id/btnFood"
        android:layout_width="150dp"
        android:layout_height="wrap_content"
        android:layout_below="@id/btnCar"
        android:layout_centerInParent="true"
        android:layout_marginTop="8dp"
        android:text="Food"
        android:textSize="25dp">

    </Button>


</RelativeLayout>